curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/payment-links?status=ACTIVE&per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "b80736cf-514a-462b-b110-b04c6031b64a",
"reference": "BCP-LNK-01JACC0N",
"amount": "12500.0000",
"currency": "XAF",
"country": "CM",
"description": "Facture octobre",
"status": "ACTIVE",
"max_uses": 1,
"use_count": 0,
"checkout_url": "https://pay.bizconnectpay.com/link/0PKOW1IM14",
"expires_at": "2026-10-31T23:59:59.000000Z",
"created_at": "2026-10-20T13:30:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "b39b6c1d-d682-4f61-8839-93b8a9bd76e7"
}
}
Liens de paiement
Lister les liens de paiement
Parcourez les liens de paiement du compte Business.
GET
/
payment-links
curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/payment-links?status=ACTIVE&per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "b80736cf-514a-462b-b110-b04c6031b64a",
"reference": "BCP-LNK-01JACC0N",
"amount": "12500.0000",
"currency": "XAF",
"country": "CM",
"description": "Facture octobre",
"status": "ACTIVE",
"max_uses": 1,
"use_count": 0,
"checkout_url": "https://pay.bizconnectpay.com/link/0PKOW1IM14",
"expires_at": "2026-10-31T23:59:59.000000Z",
"created_at": "2026-10-20T13:30:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "b39b6c1d-d682-4f61-8839-93b8a9bd76e7"
}
}
curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/payment-links?status=ACTIVE&per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "b80736cf-514a-462b-b110-b04c6031b64a",
"reference": "BCP-LNK-01JACC0N",
"amount": "12500.0000",
"currency": "XAF",
"country": "CM",
"description": "Facture octobre",
"status": "ACTIVE",
"max_uses": 1,
"use_count": 0,
"checkout_url": "https://pay.bizconnectpay.com/link/0PKOW1IM14",
"expires_at": "2026-10-31T23:59:59.000000Z",
"created_at": "2026-10-20T13:30:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "b39b6c1d-d682-4f61-8839-93b8a9bd76e7"
}
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
1 <= x <= 100Available options:
ACTIVE, INACTIVE, EXPIRED 